.plot-area {
    /*padding-bottom: 10%;*/
    /*padding-top: 10%;*/
}

.plot-select {
    width: max-content;
    height: max-content;
    display: grid;
    grid-template-columns: max-content max-content;
    grid-template-rows: max-content;
    grid-gap: 5px;
    border-style: solid;
    font-family: sans-serif;
    text-align: start;
    color: deepskyblue;
    padding: 5px;
    border-radius: 10px;
}

.combobox {
    border-style: solid;
    border-radius: 10px;
    background-color: rgb(69, 255, 66);
    text-align: center;
    font-weight: bold;
    font-family: sans-serif;
    color: olivedrab;
}

.iter-count {
    font-family: sans-serif;
    color: #0F82F5;
    text-decoration: underline;
    display: flex;
    justify-content: flex-end;
}
